routes/web.php
<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', 'SiteController@index')->name('inicio');
Route::get('/pg/{destaque}/{pagina}', 'SiteController@pagina')->name('pagina');
Route::get('/sobre', 'SiteController@sobre')->name('sobre');
Route::get('/profissionais-parceiros', 'SiteController@profissionaisParceiros')->name('profissionais-parceiros');
Route::get('/posts', 'SiteController@posts')->name('posts');
Route::get('/especialidades', 'SiteController@especialidades')->name('especialidades');
Route::get('/posts/{slug}', 'SiteController@postagem')->name('posts.postagem');
Route::get('/contato', 'SiteController@contato')->name('contato');
Route::post('/enviar-email', 'SiteController@enviarEmail')->name('enviar-email');

Route::get('erro', function(){
	return view('site/404');
})->name('erro');


Auth::routes();
Route::get('/home', 'HomeController@index')->name('home');

Auth::routes();
Route::resource('admin/posts', 'PostsController');

Auth::routes();
Route::get('/home', 'HomeController@index')->name('home');

Auth::routes();
Route::resource('admin/especialidades', 'EspecialidadesController');


Auth::routes();
Route::resource('admin/destaques', 'DestaquesController');

resources/views/layout/base.blade.php
<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">

<head>

    {{-- Base Meta Tags --}}
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>@yield('title') . Sergio Duarte Junior</title>

    <meta name="description" content="Sergio Duarte Junior" />
    <meta name="keywords" content="painel administrativo" />
    <meta name="robots" content="noindex">
    <meta name="author" content="Sergio Duarte Junior">
    <link rel="shortcut icon" href="{{ asset('imagem/site/fav.png') }}" type="image/x-icon" />

    <link rel="stylesheet" href="{{ asset('vendor/fontawesome-free/css/all.min.css') }}">
    <link rel="stylesheet" href="{{ asset('vendor/overlayScrollbars/css/OverlayScrollbars.min.css') }}">


    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
    @include('adminlte::plugins', ['type' => 'css'])
    <link rel="stylesheet" href="{{ asset('vendor/adminlte/dist/css/adminlte.min.css') }}">
</head>


<body class="sidebar-mini layout-fixed">
    @yield('css')
    <div class="wrapper">
        @include('layout.navbar')
        @include('layout.sidebar')

        <div class="content-wrapper">

            <div class="content-header">
                <div class="container-fluid">
                    <div class="row mb-2">
                        <div class="col-sm-7">
                            <h1 class="m-0 text-dark"> @yield('content_header')</h1>
                        </div>
                        <div class="col-sm-5">
                            <div class=" float-sm-right">
                                @yield('acoes')
                            </div>
                        </div>
                        <div class="col-sm-12 mt-2">
                            <ol class="breadcrumb  float-sm-left">
                                <li class="breadcrumb-item"><a href="#">Início</a></li>
                                @yield('breadcrumb')
                            </ol>
                        </div>
                    </div>
                </div>
            </div>

            <div class="content">
                <div class="container-fluid">
                    @yield('content')
                </div>
            </div>
        </div>
    </div>

    <footer class="main-footer">
        <strong>Copyright © {{ date('Y') }} <a href="#">{{ config('app.name') }} </a>.</strong>Todos os direitos
        reservados. - <b>Versão</b> {{ config('ao.versao') }}
    </footer>
    <a id="topo" href="#" class="btn btn-primary back-to-top" role="button" aria-label="Voltar ao topo">
        <i class="fas fa-chevron-up"></i>
    </a>
    </div>

    <script src="{{ asset('vendor/jquery/jquery.min.js') }}"></script>
    <script src="{{ asset('vendor/bootstrap/js/bootstrap.bundle.min.js') }}"></script>
    <script src="{{ asset('vendor/overlayScrollbars/js/jquery.overlayScrollbars.min.js') }}"></script>


    @include('adminlte::plugins', ['type' => 'js'])

    <script src="{{ asset('vendor/adminlte/dist/js/adminlte.min.js') }}"></script>
    @yield('js')

    @yield('js_extra')

    @yield('js_extra_2')

</body>

</html>

resources/views/layout/menu.blade.php
<li class="nav-item">
    <a href="{{ route('home') }}" class="nav-link {{ (Route::currentRouteName() == 'painel.inicio' ) ? 'active' : null  }}">
        <i class="nav-icon fa fa-home"></i>
        <p>
            Início
        </p>
    </a>
</li>
<li class="nav-item">
    <a href="{{ route('destaques.create') }}" class="nav-link {{ strpos(Route::currentRouteName(), 'destaques.') !== false  ? 'active' : null  }}">
        <i class="nav-icon fas fa-star"></i>
        <p>
            Destaques
        </p>
    </a>
</li>
<li class="nav-item">
    <a href="{{ route('especialidades.create') }}" class="nav-link {{ strpos(Route::currentRouteName(), 'especialidades.') !== false  ? 'active' : null  }}">
        <i class="nav-icon fas fa-list"></i>
        <p>
            Especialidades
        </p>
    </a>
</li>

<li class="nav-item">
    <a href="{{ route('posts.index') }}" class="nav-link {{ strpos(Route::currentRouteName(), 'posts.') !== false  ? 'active' : null  }}">
        <i class="nav-icon fas fa-file"></i>
        <p>
            Posts
        </p>
    </a>
</li>

resources/views/layout/navbar.blade.php
<nav class="main-header navbar
navbar-expand
navbar-white navbar-light">

<ul class="navbar-nav">
    @include('adminlte::partials.navbar.menu-item-left-sidebar-toggler')
</ul>

<ul class="navbar-nav ml-auto">
    <li class="nav-item dropdown">
        <a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>
            {{ Auth::user()->name }} <span class="caret"></span>
        </a>

        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="{{ route('logout') }}"
               onclick="event.preventDefault();
                             document.getElementById('logout-form').submit();">
               <i class="fa fa-fw fa-power-off"></i> Sair
            </a>

            <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                @csrf
            </form>
        </div>
    </li>
</ul>

</nav>

resources/views/layout/sidebar.blade.php
<aside class="main-sidebar {{ config('adminlte.classes_sidebar', 'sidebar-dark-primary elevation-4') }}">

    {{-- Sidebar brand logo --}}
    <a href="{{ route('home') }}" class="brand-link" />


    {{-- Small brand logo --}}
    <img src="{{ asset('imagem/site/psicologia-curso.png') }}"
    alt="{{ config('app.name') }}"
    class="{{ config('adminlte.logo_img_class', 'brand-image img-circle elevation-3') }}">

    {{-- Brand text --}}
    <span class="brand-text font-weight-light {{ config('adminlte.classes_brand_text') }}">
       <b>Sérgio</b> Duarte Junior
   </span>
</a>

{{-- Sidebar menu --}}
<div class="sidebar">
  <nav class="mt-2">
    <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">

      @include('layout.menu')

    {{-- Configured sidebar links
        @each('adminlte::partials.sidebar.menu-item', $adminlte->menu('sidebar'), 'item')
        --}}
    </ul>
</nav>
</div>

</aside>